/* ==================================================
	Cafe de OMEN
================================================== */

/* ----------------------------------------
	cafe_head
---------------------------------------- */

.cafe_head {
	padding: 4rem 5%;
}
.cafe_head_diammond {
	width: 80px;
	margin: 0 auto 1.5rem;
}
.cafe_head_text h2 {
	line-height: 1;
}
.cafe_head_text p {
	margin-top: 1em;
	font-size: 1.6rem;
}
.cafe_head_logo {
	margin-top: 1.5rem;
	text-align: center;
}
.cafe_head_logo img {
	width: 200px;
}

@media screen and (min-width: 768px) {
	.cafe_head {
		display: flex;
		align-items: center;
		position: relative;
	}
	.cafe_head_diammond {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		z-index: -1;
		width: 200px;
		margin: 0;
	}
	.cafe_head_text {
		margin-right: auto;
	}
	.cafe_head_logo {
		margin: 0;
	}
}

@media screen and (min-width: 1024px) {
	.cafe_head {
		justify-content: space-between;
		padding: 60px 30px;
	}
	.cafe_head_diammond {
		left: 420px;
		transform: translate(0,-50%);
		width: 300px;
	}
	.cafe_head_logo img {
		width: 240px;
	}
}



/* ----------------------------------------
	cafe_info
---------------------------------------- */

.cafe_info {
	margin: 0 5%;
	padding: 2rem 5%;
	color: #fff;
	text-align: center;
	background: #1b1b1b;
}
.cafe_info_date {
	padding: 1rem;
}

@media screen and (min-width: 1024px) {
	.cafe_info {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 30px;
	}
	.cafe_info > :first-of-type {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.cafe_info_date {
		padding: 0 0 0 20px;
		text-align: left;
	}
	.cafe_info > :last-of-type {
		margin-left: 100px;
	}
}



/* ----------------------------------------
	cafe_list
---------------------------------------- */

.cafe_list {
	overflow: hidden;
}
.cafe_list > li {
	color: #000;
}
.cafe_list > li:nth-child(n+2) {
	margin-top: 3rem;
}
.cafelist_text p + p:not(.posA) {
	margin-top: .5em;
}

@media screen and (max-width: 1023px) {
	.cafelist_text {
		margin-top: 2rem;
		text-align: center;
	}
	.cafelist_img {
		text-align: center;
	}
}

@media screen and (min-width: 1024px) {
	.cafe_list > li {
		overflow: hidden;
		display: flex;
		align-items: center;
	}
	.cafe_list > li:nth-child(n+2) {
		margin-top: 40px;
	}
	.cafe_list > li > div {
		color: #000;
		width: 50%;
	}
	.cafe_list > li:nth-child(odd) > .cafelist_text {
		padding-left: 40px;
	}
	.cafe_list > li:nth-child(even) > .cafelist_text {
		padding-right: 40px;
	}
	.cafe_list > li:nth-child(even) > .cafelist_img {
		order: 1;
	}
}